{

    //客户端Ability模板

    //部分敌人会进入狂暴状态。

    //不知为什么，以骸对「异类」的攻击欲望变得更强烈了。



    "AbilityName":"Curse_1100005",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique"

    },

    "Modifiers":

    {

        

    },

    "AbilitySpecials" : 

    {

        

    }

}